<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsItemAlternativeName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGenItemInfo Structure : mbsItemAlternativeName Field

Visual Basic
C#
C++/CLI
Item's descriptive name.

# Syntax

Visual Basic |
--- | ---

    Public mbsItemAlternativeName As System.String

C# |
--- | ---

    public System.string mbsItemAlternativeName

C++/CLI |
--- | ---

    public:
    System.String^ mbsItemAlternativeName

# Remarks

This member is based on a variable value in the item card.

# See Also

####

EdmGenItemInfo Structure
EdmGenItemInfo Members